body.login {}
body.login * { font:400 14px/1.5 'Roboto', sans-serif; color:#333; }
div.wrap { position:fixed; z-index:1; top:0; left:0; width:100%; height:100%; background:url(../images/zooagent_login.jpg) center center /cover no-repeat; }
	div.wrap::after { content:""; position:absolute; top:0; left:0; z-index:0; width:100%; height:100%; background:rgba(49, 54, 57, 0.9); }
body.login div#login { position:relative; top:50%; z-index:2; transform:translateY(-50%); width:auto; max-width:366px; padding:0; }
div#login #loginform, div#login #lostpasswordform { padding:20px; margin:20px 0 0; background:#fff; border:none; box-shadow:0 0 15px rgba(0, 0, 0, 0.25); }
div#login h1.logo { margin:0 0 20px; text-align:center; }
	div#login h1.logo img { display:block; max-width:100%; margin:0 auto; }
div#login p {}
	div#login p label { font-size:14px; }
	div#login p.forgetmenot { margin:15px 0 0; }
	div#login p.forgetmenot label { font-size:12px; }
	div#login p.forgetmenot input[type="checkbox"] { float:left; margin:2px 7px 0 0; }
	#login form p.submit { float:right; margin:10px 0 0; }
	div#login p input.input { float:none; height:46px; padding:10px; margin:5px 0 10px; font-size:18px; background:#ededed; border:1px solid #EEEEEE; box-shadow:none; border-radius:0; color:#313639; }
	div#login p input.button-primary { min-width:150px; height:auto; padding:6px 30px 7px; background:#a9996e; border:none; border-radius:2px; color:#313639; box-shadow:none; text-shadow:none; font-size:16px; text-transform:uppercase; }
	div#login p input.button-primary:hover { background:#3c3c3e; color:#fff; }
div#login #nav { float:right; margin:20px 10px 0 0; padding:0; font-size:12px; }
div#login #backtoblog { float:left; margin:20px 0 0 0; padding:0; font-size:12px; }
div#login #nav a, div#login #backtoblog a { color:#DDDDDD !important; text-decoration:none; text-shadow:none; font-size:12px; }
	div#login #nav a:hover, div#login #backtoblog a:hover { color:#fff; text-decoration:underline; }
div#login div#login_error { padding:0; font-size:12px; background:none; border:none; text-align:center; color:#f00; }
	div#login div#login_error * { font-size:12px; color:#f00; }
div.updated, .login .message { padding:0 !important; background:none; border:none; color:#fff; font-size:12px; text-align:center; box-shadow:none; }